[RCU] Error in DDL upgrade while upgrading from 0.9.5 to 1.0.5

Gavrilov Aleksey gavrilov at info74.ru
Tue Feb 24 07:04:22 CET 2015


The current version 0.9.5 was obtained updating older.
if so what?
most likely you have not gone past the correct and update db scheme does 
not meet the standard of 0.9.5.
please make sure compliance structures 0.9.5 standard if it differs correct.
after can be upgraded.
I suspect this file is applicable not correctly 2011092800.sql

On 20.02.2015 22:29, Roderick Johnstone wrote:
> Hi
>
> On upgrading to roundcube 1.0.5 from 0.9.5 using installto.sh I got:
>
> Executing database schema update.
> PHP Warning:  Directive 'magic_quotes_gpc' is deprecated in PHP 5.3 
> and greater in Unknown on line 0
> Updating database schema (2013042700)... [OK]
> Updating database schema (2013052500)... [OK]
> Updating database schema (2013061000)... [FAILED]
> ERROR: Error in DDL upgrade 2013061000: [7] ERROR:  relation 
> "cache_index" does not existAll done.
>
> This is with a postgres database.
>
> How can I fix this please?
>
> Thanks
>
> Roderick Johnstone
> _______________________________________________
> Roundcube Users mailing list
> users at lists.roundcube.net
> http://lists.roundcube.net/mailman/listinfo/users

-- 

Gavrilov Aleksej
mailto:gavrilov at info74.ru
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.roundcube.net/pipermail/users/attachments/20150224/042f155a/attachment.html>
-------------- next part --------------
A non-text attachment was scrubbed...
Name: gavrilov.jpg
Type: image/jpeg
Size: 538 bytes
Desc: not available
URL: <http://lists.roundcube.net/pipermail/users/attachments/20150224/042f155a/attachment.jpg>


More information about the users mailing list